import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:google_fonts/google_fonts.dart';


class AppTextStyle{

  static TextStyle cardText(BuildContext context){
    return Theme.of(context).textTheme.labelMedium?.copyWith(color: Colors.white,fontWeight: FontWeight.w500)??TextStyle(color: Colors.white,fontWeight: FontWeight.w500,fontSize: 4.sp,);
  }

static TextStyle smallText(BuildContext context){
    return Theme.of(context).textTheme.labelMedium?.copyWith(color: Colors.white,fontWeight: FontWeight.w500)??TextStyle(color: Colors.white,fontWeight: FontWeight.w500,fontSize: 2.5.sp,);
  }

}